.maindiv
{
    color: #2A2929;
    background-color: white;
    font-family: 'Noto Sans', sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    padding: 15px;
    
}


footer {
  background-color: #342809;
  color: #f5f5f5;
  padding: 32px;
}

footer a {
  color: #f5f5f5;
}

footer a:hover {
  color: #777;
  text-decoration: none;
}


.centerimg
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}


.card-header {
    background-color:#f5f5f5 !important;

}

.card-link {
  color:dimgrey;
text-decoration: none;
}

.panel-heading h5
{
 background-color: none !important;   
 color: rgb(100,100,100) !important;
    padding: 1px;
  /*  border: 5px solid white;*/
}

.panel-heading
{
    background-color: !important;
    padding: 12px;
    height:50px;

}


.panel-title a
{
    text-decoration: none;
}

/*   ---------------------------------  */

#features {
    margin-top:20px;
}
.feature, .feature i, .feature h3, .feature .title_border {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;    
}
.feature {
    background:#FFFFFF;
    text-align:center;
    padding:20px;
    border: solid 1px #cccccc;
}
.feature p {
    margin-top:20px;   
    margin-bottom:30px;   
}
.feature i{
    font-size:80px;
    color:#FFFFFF;
    background:#FC600A;
    padding:30px;
    border-radius:50%;
    border: solid 3px #9D3802;
}
.feature h3 {
    color:#9D3802;  
}
.feature:hover {
    background:#F5F5F5;
    -webkit-transform: translate(0,1em);
    -moz-transform: translate(0,1em);
    -o-transform: translate(0,1em);
    -ms-transform: translate(0,1em);
    transform: translate(0,1em);    
}
.feature:hover i{
    color:#1E825F;
    border-color:#1E825F;
    background:#FFFFFF;
}
.feature:hover .title_border {
    background-color:#1E825F;
    width:50%;
}
.feature .title_border {
    width: 0%;
    height: 3px;
    background:#1E825F;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 8px;
}

.navbar
{
    background-color:  !important;
}

.dropdown
{
    background-color: !important;
}


/* Container holding the image and the text */
.containers {
  position: relative;
  text-align: center;
  color: white;
  background: url('../images/general.jpg') repeat;


}

.bottom-left {
  
    color: grey;
    font-size: 25px;
padding-top: 80px;
    
width: 100%;
  background-color: black;
  height: 150px;
  opacity: 0.8;
  filter: alpha(opacity=60); /* For IE8 and earlier */
    
    
    
}



ul.a {
  list-style-type: circle;
}

.wdslider
{
    width: 80%;
}



.headerbg
{
  
      background: url('../images/banner-mango.png') repeat;
    height: 120px;

     background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
}
